{
  "paths": [
    {
      "_path": "lib/R/library/CDSeq/CITATION",
      "path_type": "hardlink",
      "sha256": "20a8d2db14b3ef46424cedf2c5abd10e630a10ee6a0d8d184d7bc57899183dc8",
      "size_in_bytes": 859
    },
    {
      "_path": "lib/R/library/CDSeq/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9ec23d53011544156513c44c76b81dbbf354fbac8dfff52c8b05c70b8bb67514",
      "size_in_bytes": 1875
    },
    {
      "_path": "lib/R/library/CDSeq/INDEX",
      "path_type": "hardlink",
      "sha256": "c981dbfe8d370fb7567f8f1b3894957d8077474e5b7659a9d902d1371e8e7d1a",
      "size_in_bytes": 4222
    },
    {
      "_path": "lib/R/library/CDSeq/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "37abb6054ca9155ebb7c5e342e58cfe113c58c43a635d31ca4def45ddd7421b6",
      "size_in_bytes": 1612
    },
    {
      "_path": "lib/R/library/CDSeq/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "33b8f5ec43ae521bc06ca67e4b586e6cba5aa200a30adf2b9ff97c5a8f4a2428",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/R/library/CDSeq/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "51d50d1afdf7fa236c2e547a1cac49aa6f6cee803f935a626cac903fa66f4373",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/CDSeq/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5b8f1c8ba60cd4e68e5641e17b428adc9d9f3067fed55071b4c29c7a1cb23981",
      "size_in_bytes": 1438
    },
    {
      "_path": "lib/R/library/CDSeq/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "84084c448c23a4e7ebc5ada0b27297b828b8694e020a46cbc696e068db0043f9",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/R/library/CDSeq/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "7b7392c3abbdebed8d0140ac8a68170544f96f0de671fc243b775f1b03cf9e1a",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/R/library/CDSeq/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "690deb24ea358a2e4485cc09d6024faffe82217d6b5759d2d2d9fd54069d1443",
      "size_in_bytes": 1589
    },
    {
      "_path": "lib/R/library/CDSeq/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "74fa15d5d98dee8befa4f21bde2c8ac606f84fef7ffe383bbfe9c2d02e183c93",
      "size_in_bytes": 1360
    },
    {
      "_path": "lib/R/library/CDSeq/NEWS.md",
      "path_type": "hardlink",
      "sha256": "72f2b16b601d1c0e6fdab8a1504dcd09352993eece6fbf95b73903302a6de129",
      "size_in_bytes": 489
    },
    {
      "_path": "lib/R/library/CDSeq/R/CDSeq",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/CDSeq/R/CDSeq.rdb",
      "path_type": "hardlink",
      "sha256": "d5cc4bdf34e4f6f459e8cdd57a3b2c7db11293e803e199eb547cb0f92e6c3d61",
      "size_in_bytes": 72994
    },
    {
      "_path": "lib/R/library/CDSeq/R/CDSeq.rdx",
      "path_type": "hardlink",
      "sha256": "bac0d3dfd3f81832877f230419633ee4a1b17ca9b3aa06a6e0ad81667c139dee",
      "size_in_bytes": 463
    },
    {
      "_path": "lib/R/library/CDSeq/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "a66bb4d667c985262f8cb5ea6f859ebb2218d4c7377721ed53ee977783a83894",
      "size_in_bytes": 897805
    },
    {
      "_path": "lib/R/library/CDSeq/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "505bc8b1b7005e18e302f25282056e56b9bb175622925a972715c4174d0941e8",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/R/library/CDSeq/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "cdc86a144325d9a427c6e6e24de14e422772ea87b0b2eef83fd462af58623b6e",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/R/library/CDSeq/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "834c30d30c1ad4c00f4c6b599328ab4c88483e234f3b0ddc322c13b54a5b22ec",
      "size_in_bytes": 728
    },
    {
      "_path": "lib/R/library/CDSeq/help/CDSeq.rdb",
      "path_type": "hardlink",
      "sha256": "41b183fbb48899cc4e7a2f5bf8c25fa565b0bc849e80f770a242d3fc2592c687",
      "size_in_bytes": 43949
    },
    {
      "_path": "lib/R/library/CDSeq/help/CDSeq.rdx",
      "path_type": "hardlink",
      "sha256": "8c2c2eb899315eafba7167df9312877a210fb8b29cedc1601ae909ff60cb3bd4",
      "size_in_bytes": 865
    },
    {
      "_path": "lib/R/library/CDSeq/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "108f631fc1deae9c33adb8015b1f882d8274016f3c0deba4102256bc26121553",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/CDSeq/help/figures/README-fig1-1.png",
      "path_type": "hardlink",
      "sha256": "c113333ba0ce503f56c1da13c590bf4f9cfc773d91c1525fb186f93a1c8df469",
      "size_in_bytes": 64882
    },
    {
      "_path": "lib/R/library/CDSeq/help/figures/README-fig2-1.png",
      "path_type": "hardlink",
      "sha256": "fdb9bd8c33ceb85488626390049da35f59972efbc0a55db6030ed5610fc529f1",
      "size_in_bytes": 44331
    },
    {
      "_path": "lib/R/library/CDSeq/help/figures/README-fig3-1.png",
      "path_type": "hardlink",
      "sha256": "8fccd8b92f4a34957afa203ac42733f7c2c547bca373a3c73d7c9c77da1f3699",
      "size_in_bytes": 65402
    },
    {
      "_path": "lib/R/library/CDSeq/help/figures/README-fig4-1.png",
      "path_type": "hardlink",
      "sha256": "fdb9bd8c33ceb85488626390049da35f59972efbc0a55db6030ed5610fc529f1",
      "size_in_bytes": 44331
    },
    {
      "_path": "lib/R/library/CDSeq/help/figures/README-fig5-1.png",
      "path_type": "hardlink",
      "sha256": "3ad278e9ff6a213f25a80b70e90bfc03e6000cfdbf9e6ad0e7c3b79b2d5f9048",
      "size_in_bytes": 33274
    },
    {
      "_path": "lib/R/library/CDSeq/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "31bbe7ac3db4963cd1718f8dc11bd42e916d304fa1d755e9caf5f63e4f893dea",
      "size_in_bytes": 460
    },
    {
      "_path": "lib/R/library/CDSeq/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8fc27dc2496552d00d377628db60bb7a1b0568b5b136b57b43b1365aa2ff61fa",
      "size_in_bytes": 6458
    },
    {
      "_path": "lib/R/library/CDSeq/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/CDSeq/libs/CDSeq.dylib",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/r-cdseq_1637118809603/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "421c12d0826f55aa7c62962fe267ccd6720a180b4416b8075653d3ae2cbdd64f",
      "size_in_bytes": 135048
    }
  ],
  "paths_version": 1
}